MinArchHistDB = {}

-- Dwarf Artifacts
MinArchHistDB[1] = {
		[64489] = {}, -- Staff of Sorcerer-Thane Thaurissan
		[64488] = {}, -- The Innkeeper's Daughter
		[64373] = {}, -- Chalice of the Mountain King
		[64372] = {}, -- Clockwork Gnome
		
		[63113] = {}, -- Belt Buckle with Anvilmar Crest
		[64339] = {}, -- Bodacious Door Knocker
		[63112] = {}, -- Bone Gaming Dice
		[64340] = {}, -- Boot Heel with Scrollwork
		[63409] = {}, -- Ceramic Funeral Urn
		[64362] = {}, -- Dented Shield of Horuz Killcrow
		[66054] = {}, -- Dwarven Baby Socks
		[64342] = {}, -- Golden Chamber Pot
		[64344] = {}, -- Ironstar's Petrified Shield
		[64368] = {}, -- Mithril Chain of Angerforge
		[63414] = {}, -- Moltenfist's Jeweled Goblet
		[64337] = {}, -- Notched Sword of Tunadil the Redeemer
		[63408] = {}, -- Pewter Drinking Cup
		[64659] = {}, -- Pipe of Franclorn Forgewright
		[64487] = {}, -- Scepter of Bronzebeard
		[64367] = {}, -- Scepter of Charlga Razorflank
		[64366] = {}, -- Scorched Staff of Shadow Priest Anund
		[64483] = {}, -- Silver Kris of Korl
		[63411] = {}, -- Silver Neck Torc
		[64371] = {}, -- Skull Staff of Shadowforge
		[64485] = {}, -- Spiked Gauntlets of Anvilrage
		[63410] = {}, -- Stone Gryphon
		[64484] = {}, -- Warmaul of Burningeye
		[64343] = {}, -- Winged Helm of Corehammer
		[63111] = {}, -- Wooden Whistle
		[64486] = {}, -- Word of Empress Zoe
		[63110] = {}  -- Worn Hunting Knife
	}
	
-- Draenei Artifacts
MinArchHistDB[2] = {
		[64456] = {}, -- Arrival of the Naaru
		[64457] = {}, -- The Last Relic of Argus
		
		[64440] = {}, -- Anklet with Golden Bells
		[64453] = {}, -- Baroque Sword Scabbard
		[64442] = {}, -- Carved Harp of Exotic Wood
		[64455] = {}, -- Dignified Portrait
		[64454] = {}, -- Fine Crystal Candelabra
		[64458] = {}, -- Plated Elekk Goad
		[64444] = {}, -- Scepter of the Nathrezim
		[64443] = {}, -- Strange Silver Paperweight
	}
	
-- Fossil Artifacts
MinArchHistDB[3] = {
		[69764] = {}, -- Extinct Turtle Shell
		[60954] = {}, -- Fossilized Raptor
		[60955] = {}, -- Fossilized Hatchling
		[69821] = {}, -- Pterrordax Hatchling
		[69776] = {}, -- Ancient Amber
		
		[64355] = {}, -- Ancient Shark Jaws
		[63121] = {}, -- Beautiful Preserved Fern
		[63109] = {}, -- Black Trilobite
		[64349] = {}, -- Devilsaur Tooth
		[64385] = {}, -- Feathered Raptor Arm
		[64473] = {}, -- Imprint of a Kraken Tentacle
		[64350] = {}, -- Insect in Amber
		[64468] = {}, -- Proto-drake Skeleton
		[66056] = {}, -- Shard of Petrified Wood
		[66057] = {}, -- Strange Velvet Worm
		[63527] = {}, -- Twisted Ammonite
		[64387] = {}, -- Vicious Ancient Fish
	}
	
-- Night Elf Artifacts
MinArchHistDB[4] = {
		[64646] = {}, -- Bones of Transformation
		[64643] = {}, -- Queen Azshara's Dressing Gown
		[64645] = {}, -- Tyrande's Favorite Doll
		[64651] = {}, -- Wisp Amulet
		[64361] = {}, -- Druid and Priest Statue Set
		[64358] = {}, -- Highborne Soul Mirror
		[64383] = {}, -- Kaldorei Wind Chimes
		
		[64647] = {}, -- Carcanet of the Hundred Magi
		[64379] = {}, -- Chest of Tiny Glass Animals
		[63407] = {}, -- Cloak Clasp with Antlers
		[63525] = {}, -- Coin from Eldre'Thalas
		[64381] = {}, -- Cracked Crystal Vial
		[64357] = {}, -- Delicate Music Box
		[63528] = {}, -- Green Dragon Ring
		[64356] = {}, -- Hairpin of Silver and Malachite
		[63129] = {}, -- Highborne Pyxis
		[63130] = {}, -- Inlaid Ivory Comb
		[64354] = {}, -- Kaldorei Amphora
		[66055] = {}, -- Necklace with Elune Pendant
		[63131] = {}, -- Scandalous Silk Nighhtgown
		[64382] = {}, -- Scepter of Xavius
		[63526] = {}, -- Shattered Glaive
		[64648] = {}, -- Silver Scroll Case
		[64378] = {}, -- String of Small Pink Pearls
		[64650] = {}, -- Umbra Crescent
	}
	
-- Nerubian Artifacts
MinArchHistDB[5] = {
		[64481] = {}, -- Blessing of the Old God
		[64482] = {}, -- Puzzle Box of Yogg-Saron
		
		[64474] = {}, -- Spidery Sundial
		[64479] = {}, -- Ewer of Jormungar Blood
		[64477] = {}, -- Gruesome Heart Box
		[64476] = {}, -- Infested Ruby Ring
		[64475] = {}, -- Scepter of Nezar'Azret
		[64478] = {}, -- Six-Clawed Cornice
		[64480] = {}, -- Vizier's Scrawled Streamer
	}
	
-- Orc Artifacts
MinArchHistDB[6] = {
		[64644] = {}, -- Headdress of the First Shaman
		
		[64421] = {}, -- Fierce Wolf Figurine
		[64436] = {}, -- Fiendish Whip
		[64418] = {}, -- Gray Candle Stub
		[64417] = {}, -- Maul of Stone Guard Mur'og
		[64419] = {}, -- Rusted Steak Knife
		[64420] = {}, -- Scepter of Nekros Skullcrusher
		[64438] = {}, -- Skull Drinking Cup
		[64437] = {}, -- Tile of Glazed Clay
		[64389] = {}, -- Tiny Bronze Scorpion
	}
	
-- Tol'vir Artifacts
MinArchHistDB[7] = {
		[60847] = {}, -- Crawling Claw
		[64881] = {}, -- Pendant of the Scarab Storm
		[64904] = {}, -- Ring of the Boy Emperor
		[64883] = {}, -- Scepter of Azj'Aqir
		[64885] = {}, -- Scimitar of the Sirocco
		[64880] = {}, -- Staff of Ammunae
		
		[64657] = {}, -- Canopic Jar
		[64652] = {}, -- Castle of Sand
		[64653] = {}, -- Cat Statue with Emerald Eyes
		[64656] = {}, -- Engraved Scimitar Hilt
		[64658] = {}, -- Sketch of a Desert Palace
		[64654] = {}, -- Soapstone Scarap Necklace
		[64655] = {}, -- Tiny Oasis Mosaic
	}

-- Troll Artifacts
MinArchHistDB[8] = {
		[64377] = {}, -- Zin'roh, Destroyer of Worlds
		[69824] = {}, -- Voodoo Figurine
		[69777] = {}, -- Haunted War Drum
		
		[64348] = {}, -- Atal'ai Scepter
		[64346] = {}, -- Bracelet of Jade and Coins
		[63524] = {}, -- Cinnabar Bijou
		[64375] = {}, -- Drakkari Sacrificial Knife
		[63523] = {}, -- Eerie Smolderthorn Idol
		[63413] = {}, -- Feathered Gold Earring
		[63120] = {}, -- Fetish of Hir'eek
		[66058] = {}, -- Fine Bloodscalp Dinnerware
		[64347] = {}, -- Gahz'rilla Figurine
		[63412] = {}, -- Jade Asp with Ruby Eyes
		[63118] = {}, -- Lizard Foot Charm
		[64345] = {}, -- Skull-Shaped Planter
		[64374] = {}, -- Tooth with Gold Filling
		[63115] = {}, -- Zandalari Voodoo Doll
	}

-- Vrykul Artifacts
MinArchHistDB[9] = {
		[64460] = {}, -- Nifflevar Bearded Axe
		[69775] = {}, -- Vrykul Drinking Horn
		
		[64464] = {}, -- Fanged Cloak Pin
		[64462] = {}, -- Flint Striker
		[64459] = {}, -- Intricate Treasure Chest Key
		[64461] = {}, -- Scramseax
		[64467] = {}, -- Thorned Necklace
	}

-- Other Artifacts
MinArchHistDB[10] = {
		--[xxxxx] = {}, -- There aren't any 'Other' artifacts
	}
